#!/usr/bin/python3
# Imshow.py
# La fonction matplotlib.pyplot.imshow()


import numpy as np
import matplotlib.pyplot as plt

x = y = np.linspace(-5, 5, 100)
X, Y = np.meshgrid(x, y)
z = np.sin(X) * np.cos(Y)
plt.imshow(z, extent=[-5, 5, -5, 5])
plt.show()

